#Fri Jun 19 11:23:00 CST 2015
avrtarget/ChipBoden=0
avrtarget/ChipCp=1
avrtarget/ChipDatap=1
avrtarget/ChipEE=1
avrtarget/ChipHpol=1
avrtarget/ChipLpol=1
avrtarget/ChipMclre=0
avrtarget/ChipPower=5
avrtarget/ChipPwmpin=1
avrtarget/ChipPwrt=1
avrtarget/ChipType=KF8F4158
avrtarget/ChipWdte=0
avrtarget/EE=
avrtarget/SetEE=false
avrtarget/SetinCode=false
eclipse.preferences.version=1
